@charset "UTF-8";
/* ---------------------------------------------------------------
	pp.css
--------------------------------------------------------------- */
/* 共通
------------------------------------------------------ */
#transaction h2 { background: url(../../transaction/img/title_bg.png) no-repeat center top; background-size: cover; }
#transaction #contents {
	clear: both;
	margin: 0 auto;
	width: 100%;
	max-width: 1100px;
	font-size: 14px;
	background: url(../../transaction/img/contents_bg.png) no-repeat right top;
}
#transaction #breadcrumb { clear: both; margin: 5px auto; width: 100%; text-align: right;}
#transaction section { margin: 0 auto 60px; width: 1100px;}

@media screen and (max-width: 1100px) {
	#transaction #contents {
		padding: 0 1%;
		box-sizing: border-box;
	}
	#transaction section {
		width: 98% !important;
	}
}


/*sec1
------------------------------------------------------ */
#transaction #sec1 h3 { margin: 0 auto 45px; padding: 40px 0 0 30px; }
#transaction #sec1 table { width: 100%; text-align: left; }
#transaction #sec1 table th { width: 300px; padding: 20px 0 20px 30px; background: #f0e3d1; border-bottom: 1px solid #cbb493; }
#transaction #sec1 table td { padding: 20px 0 20px 40px; border-bottom: 1px solid #cbb493; }


@media screen and (max-width: 1100px) {
	#transaction #sec1 h3 { padding: 40px 10px 0; }
	#transaction #sec1 table th { width: 30%; padding: 15px 10px; }
}
@media screen and (max-width: 640px) {
	#transaction #sec1 h3 { width: 94%; margin: 0 auto 25px; padding: 40px 0 0; text-align: center; }
	#transaction #sec1 table th {
		display: block;
		width: 100%;
		border: none;
		box-sizing: border-box;
	}
	#transaction #sec1 table td {
		display: block;
		padding: 15px 10px;
		border: none;
	}
}

/*-------------------------------------
更新履歴
---------------------------------------








-------------------------------------*/
